#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-retrie-plugin-1.0.1.1-DEcEkfetdesFZz0XnJDARj
key:                  hls-retrie-plugin-1.0.1.1-DEcEkfetdesFZz0XnJDARj
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  750043610e4ac5bf20bd22d9d85edf65
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hls-retrie-plugin-1.0.1.1
hs-libraries:         HShls-retrie-plugin-1.0.1.1-DEcEkfetdesFZz0XnJDARj
depends:
    aeson-1.5.6.0-BBhdcnlV5J5JNtwcCn5l4o base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-znvSYUQOXfCxP9OaYRJ3s ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.1.0-DAb9wLkp4RuBhiPnWyJysv
    hashable-1.3.5.0-8uEDmbS1YdCBqBDHH62nE1
    hls-plugin-api-1.2.0.0-twJ8PVLNxMD1edgRMWHVE
    lsp-1.2.0.1-KiRtuCj2FH2Ah69eYS4wa5
    lsp-types-1.3.0.1-IO7p3mrW8puIxc0v6IjHGz
    retrie-1.0.0.0-JniB5ieVMasFdzdadNExTr
    safe-exceptions-0.1.7.2-6XWNqDZkXr3KeVIfGKmRcj text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-BthaKnOuVSgJmoPoerzXSZ

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

